.com-addr P {border-left:1px solid blue;height:40px;padding-left:10px;}
.marg10 {margin-top:5px;}
.v-middle TD{vertical-align: middle}

.image_rusal{
		text-align: center;
		margin-bottom: 40px;
	}
.image_rusal img{
		width: 70%;
	}
.image_rusal span{
		float: right;
		padding-right: 250px;
		font-style: italic;
	}
.about_rusal {
		background-color: #cce5f5;
		font-style: italic;
		padding: 10px 20px 30px 20px;
	}
.about_rusal img {
		display:block; 
		margin:0 auto;
		padding: 10px 10px;
                width: 70%;
	}
.name_rusal {
		background-color: #0079C2;
		color: #fff;
		font-weight: 600;
		padding: 3px;
	}

#devTimer {width: 100%;text-align: center;}